* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

.container {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

.header {
  background: url(../images/bg_header_bottom.jpg);
  height: 657px;
  padding: 50px 0px 0px 0px;
}

.header_head {
  background-color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  width: 85%;
  margin: 0px auto;
}

.head {
  padding: 20px;
}

.header_head h2 {
  display: inline;
}

.header_head span {
  color: gray;
}

.menu ul {
  display: none;
}

.menu ul li a {
  padding: 10px 20px;
}

.menu ul li a:hover {
  background-color: orangered;
  padding: 10px 20px;
  color: white;
  border-radius: 5px;
}

.fa-bars {
  font-size: 30px;
  padding: 0px 20px;
}

/* Hero Section */

.header_content {
  position: relative;
  color: white;
  text-align: center;
  justify-content: center;
  align-items: center;
  top: 58px;
  width: 85%;
  margin: 0px auto;
}

.head_content h1 {
  position: relative;
  font-size: 35px;
  padding: 10px 0px;
}

.head_content p {
  text-align: justify;
}

.head_content button {
  position: relative;
  top: 30px;
  height: 45px;
  width: 175px;
  text-align: center;
  border: 1px solid white;
  border-radius: 5px;
  background-color: transparent;
  color: white;
  margin: 5px;
  cursor: pointer;
}

.head_content button:hover {
  background-color: orangered;
  border: none;
}

.head_img img {
  display: none;
}

/* Courses Section */

.course {
  text-align: center;
  padding: 50px 0px 20px 0px;
}

.course h2 {
  text-align: left;
  font-weight: bold;
  padding: 10px 10px;
}

.course h4 {
  color: gray;
  padding: 10px 10px;
}

.course p {
  text-align: left;
  padding: 10px 10px;
}

.course_info div a {
  position: relative;
  text-decoration: none;
  color: rgb(255, 51, 0);
  font-weight: bold;
  padding: 10px 10px;
  cursor: pointer;
}

.course_info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding: 20px;
}

.course_info div {
  width: 500px;
  margin: 20px 10px;
  position: relative;
  background-color: rgb(250, 248, 248);
  z-index: -1;
  padding-bottom: 20px;
  border: 1px solid rgb(206, 205, 205);
  cursor: pointer;
}

.course_img {
  width: 100%;
}

.course_bg {
  position: absolute;
  top: 170px;
  right: 20px;
  z-index: -1;
}

/* Search Section */

.search {
  text-align: center;
  background-image: url(../images/bg_course_search.jpg);
  background-size: 100% 200%;
  color: white;
  padding: 50px 0px;
}

.search_head {
  padding: 10px;
}

.search_form input {
  height: 45px;
  width: 200px;
  margin: 10px 10px;
  border-radius: 5px;
}

.search_form input[type="submit"] {
  height: 45px;
  width: 200px;
  background-color: darkorange;
  color: white;
  font-size: 20px;
  border: none;
  cursor: pointer;
  transition: 0.5s;
}
.search_form input[type="submit"]:hover {
  background-color: transparent;
  border: 1px solid white;
  border-radius: 5px;
}

select {
  height: 45px;
  width: 200px;
  margin: 10px 10px;
  border-radius: 5px;
}

/* Info Section */

.info {
  /* text-align: center; */
  padding: 50px 0px 20px 0px;
}

.info_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  /* padding: 20px; */
}

.why_choose_us_photo {
  height: 700px;
  width: 350px;
  align-items: center;
  justify-content: center;
}

.info_content .choose_us_photo {
  width: 350px;
}

.choose_us_photo img {
  width: 100%;
  height: 100%;
}

.icon_why_choose {
  background-color: orangered;
  padding: 25px;
  border-radius: 100%;
}

.icon_why_choose03 {
  background-color: orangered;
  padding: 25px 25px 22px 25px;
  border-radius: 100%;
}

.info_content .Why_Choose_Us {
  width: 600px;
}

.Why_Choose_Us h2 {
  padding: 0px 10px;
}

.Why_Choose_Us p {
  padding: 20px 10px 10px 10px;
  font-size: 20px;
  text-align: justify;
}

.info_content_img {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding: 30px 0px;
  text-align: center;
  align-items: center;
}

.info_content_img div {
  width: 200px;
  margin: 20px 0px;
}

/* Latest Course Section */

.latest_course {
  text-align: center;
  background-image: url(../images/bg_latest_course.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 50px 0px;
}

.latest_course h1 {
  padding: 0px 0px 10px 0px;
}

.latest_course h4 {
  padding: 0px 0px 20px 0px;
}

.latest_course_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.latest_course_content div {
  width: 350px;
  margin: 20px 0px;
  position: relative;
  text-align: left;
  background-color: white;
  padding: 0px 0px 20px 0px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px gray;
}

.latest_course_content_img {
  width: 100%;
}

.latest_course_content h5 {
  color: orangered;
  padding: 10px 0px 0px 10px;
}

.latest_course_content h3 {
  padding: 10px 0px 0px 10px;
}

.latest_course_content p {
  padding: 10px 0px 10px 10px;
  line-height: 30px;
}

.fa-calendar-alt,
.fa-graduation-cap {
  color: orangered;
}

.latest_course_content h6 {
  font-size: 16px;
  padding: 10px 0px 0px 10px;
}

/* Faculties Section */

.faculties {
  text-align: center;
  padding: 50px 0px;
}

.faculties h1 {
  padding: 0px 0px 10px 0px;
}

.faculties h4 {
  padding: 0px 0px 20px 0px;
}

.faculties_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
}

.faculties_content div {
  width: 300px;
  margin: 20px 0px;
  position: relative;
  text-align: center;
}

.faculties_content_img{
  width: 80%;
  height: 410px;
}

.faculties_name {
  width: 100%;
  background-color: beige;
  padding: 20px 0px;
  position: absolute;
  top: -25px;
  border-bottom: 2px solid red;
}

.faculties_name h5 {
  color: orangered;
  padding: 5px 0px;
}

/* Testimonials Section */

.testimonial {
  background-color: rgb(250, 248, 248);
  padding: 50px 0px;
  text-align: center;
}

.testimonial_content h3 {
  color: gray;
  padding: 5px 0px 30px 0px;
}

.testimonial_content img {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  border: 3px solid gray;
}

.testimonial_content p {
  padding: 30px;
}

.testimonial_content span {
  color: orangered;
}

/* Partners Section */

.partner {
  text-align: center;
  padding: 50px 0px;
}

.partner h1 {
  padding: 0px 0px 10px 0px;
}

.partner h4 {
  padding: 0px 0px 20px 0px;
}

.partner_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
}

.partner_content div {
  width: 180px;
  margin: 20px 0px;
  position: relative;
  text-align: center;
  border: 1px solid rgb(206, 205, 205);
}

.partner_content div:hover {
  box-shadow: 0px 0px 5px gray;
}

/* Footer Address Section */

.footer {
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),url(../images/bg_footer_top.png);
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  padding: 0px 5px 50px 5px;
  font-family: "Libre Baskerville", serif;
  position: relative;
}

.footer_email {
  padding: 50px 0px 50px 0px;
  color: gray;
}

.hr {
  border: 1px solid gray;
}

.footer_email p {
  padding: 5px 50px;
}

.email_address {
  display: flex;
  justify-content: space-between;
  padding: 0px 50px;
}

.email_address h1 {
  font-size: 35px;
}

.fa-envelope {
  font-size: 35px;
}

.footer_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
}

.footer_content div {
  width: 230px;
  margin: 30px 0px;
}


.bg_widget_title {
  float: right;
}

.footer_content p {
  text-align: justify;
}

.hr01 {
  border: 1px solid gray;
  margin: 30px 0px;
}

.fa-facebook-f {
  width: 19%;
  font-size: 18px;
  padding: 12px;
  border: 1px solid;
  border-radius: 100%;
  margin: 0px 5px;
  cursor: pointer;
}

.fa-twitter,
.fa-instagram,
.fa-linkedin-in {
  font-size: 20px;
  padding: 10px;
  border: 1px solid;
  border-radius: 100%;
  margin: 0px 5px;
  cursor: pointer;
}

.fa-facebook-f:hover,
.fa-twitter:hover,
.fa-instagram:hover,
.fa-linkedin-in:hover {
  background-color: orangered;
  color: white;
  border: none;
}

.footerimg {
  float: left;
  padding: 0px 10px;
}

.latest_post {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

.latest_post p {
  color: white;
}

.footer_hr {
  border: 1px solid gray;
}

.latest_post_h4 {
  text-align: left;
  text-transform: uppercase;
  font-size: 12px;
  padding: 0px 10px 0px 0px;
}

.latest_post_tweet {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  display: flex;
  flex-wrap: wrap;
}

.latest_tweet a {
  text-decoration: none;
  color: rgb(58, 58, 255);
}

.footer_tweet_img {
  padding: 0px 0px 50px 0px;
  float: left;
}

.latest_post_tweet div {
  width: 100px;
}

.footer_icon {
  float: left;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

footer {
  background-color: white;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
  margin: 0px auto;
  background-color: black;
  color: white;
}

.footer_head {
  padding: 20px;
  margin: 0px auto;
}

.footer_menu {
  margin: 0px auto;
}

.footer_menu ul {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0px 0px 30px 0px;
}

.footer_menu ul li {
  margin: 0px 2px;
  list-style: none;
}

.footer_menu ul li a {
  text-decoration: none;
  color: white;
  font-size: 10px;
}

.footer_menu ul li a:hover{
   color: orangered;
}

@media (min-width: 768px) {
  .fa-bars {
    display: none;
  }
  .menu ul {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .menu ul li {
    margin: 0px 10px;
    list-style: none;
  }

  .menu ul li a {
    text-decoration: none;
    color: black;
  }

  /* Hero Section */

  .header_content {
    display: flex;
    text-align: left;
    justify-content: space-between;
    align-items: center;
    top: 30px;
    width: 85%;
  }

  .head_content h1 {
    font-size: 28px;
  }

  .head_content button {
    height: 40px;
    width: 120px;
  }

  .head_img {
    position: relative;
    padding: 0px 0px 0px 50px;
  }

  .head_img img {
    display: block;
    height: 100%;
    width: 333px;
  }

  .course_info div {
    width: 290px;
  }

  /* Search Section */
  .search_form input {
    height: 45px;
    width: 120px;
  }

  .search_form input[type="submit"] {
    height: 45px;
    width: 150px;
  }

  select {
    height: 45px;
    width: 120px;
  }

  /* Latest Course */

  .latest_course_content div {
    width: 240px;
  }

  /* Partner Section */

  .partner_content div {
    width: 200px;
  }

  /* Footer Address */

  .footer_content div {
    width: 270px;
  }

  .email_address h1 {
    font-size: 50px;
  }

  .fa-envelope {
    font-size: 50px;
  }

  /* Footer Section */

  .footer_menu ul {
    margin-top: 27px;
  }

  .footer_menu ul li {
    margin: 0px 12px;
  }

  .footer_menu ul li a {
    font-size: 15px;
  }
}

@media (min-width: 1024px) {
  .header_content {
    display: flex;
    text-align: left;
    justify-content: space-between;
    align-items: center;
    top: 58px;
    width: 85%;
  }

  /* Search Section */
  .search_form input {
    height: 45px;
    width: 150px;
  }

  .search_form input[type="submit"] {
    height: 45px;
    width: 200px;
  }

  select {
    height: 45px;
    width: 150px;
  }

  /* Latest Course */

  .latest_course_content div {
    width: 300px;
  }

  /* Faculties Section */

  .faculties_content div {
    width: 230px;
  }

  /* Partner Section */

  .partner_content div {
    width: 260px;
  }

  /* Footer Address */

  .footer_content div {
    width: 350px;
  }

  .email_address h1 {
    font-size: 60px;
  }

  .fa-envelope {
    font-size: 60px;
  }
}

@media (min-width: 1200px) {
  .course {
    text-align: center;
    padding: 50px 80px 20px 80px;
  }

  .course_info div {
    width: 350px;
    margin: 15px 10px;
  }

  .header_content {
    display: flex;
    text-align: left;
    justify-content: space-between;
    align-items: center;
    top: 58px;
    width: 85%;
  }

  /* Search Section */
  .search_form input {
    height: 45px;
    width: 200px;
  }

  .search_form input[type="submit"] {
    height: 45px;
    width: 200px;
  }

  select {
    height: 45px;
    width: 200px;
  }

  /* Latest Course */

  .latest_course_content div {
    width: 350px;
  }

  /* Faculties Section */

  .faculties_content div {
    width: 325px;
  }

  /* Partner Section */

  .partner_content div {
    width: 200px;
  }

  /* Footer Address */
  .footer_content div {
    width: 230px;
    margin: 30px 0px;
  }

  .footer_content h4 {
    position: absolute;
    top: 200px;
  }
  .bg_widget_title {
    position: absolute;
    top: 210px;
  }

  .email_address h1 {
    font-size: 50px;
  }

  .fa-envelope {
    font-size: 50px;
  }

  /* Footer Section */

  .footer_menu ul {
    margin-top: 27px;
  }
}
